label.requerido:after{
    content: " *";
    color: #e73d4a
}
.btn-accion-tabla {
    cursor: pointer;
    border: none;
    background: 0;
    padding: 0 0 0 5px;
    font-size: 14px !important;
    line-height: 1.5;
}
.d-inline{
    display: inline;
}
.width70{
    width: 70px !important;
}
.pl-20{
    padding-left:20px !important;
}
.pl-30{
    padding-left:30px !important;
}
.pl-40{
    padding-left:40px !important;
}
.page-item.disabled a.flecha {
    color: #868e96;
    pointer-events: none;
    background-color: #fff;
    border-color: #ddd;
}

.page-ttl {
    padding: 20px 0 20px 0;
}
.layer-wrapper {
    padding: 15px 0 10px 0;
}
